1. Download our Official Android App: Forums for Android!

Support HELP devs with KERNEL

Discussion in 'Android Devices' started by cool.gautam, Nov 25, 2011.

  1. cool.gautam

    cool.gautam Android Enthusiast
    Thread Starter
    Rank:
     #155
    Points:
    93
    Posts:
    723
    Joined:
    Oct 3, 2011

    Oct 3, 2011
    723
    147
    93
    USA
    Hey i tried porting a kernel but i get a error


    "Amend Scripting(update-script) is no longer supported
    Amend scripting was depracated by Google in android 1.5
    It was necessary to remove it when upgrading to the ClockworkMod 3.0 Gingerbread based recovery.
    Please switch to Edify Scripting to create working update zip packages"

    helpp i know its gb kernel but it will work but can any1 tell me how to change scripting
     

    Advertisement

  2. ash1425

    ash1425 Well-Known Member
    Rank:
    None
    Points:
    38
    Posts:
    110
    Joined:
    Aug 1, 2010

    Aug 1, 2010
    110
    22
    38
    You are using flashable zip. This zip contains script which is not supported by our recovery. Please share the zip which u r trying to flash. Someone will help you. You can directly flash kernel using fastboot.

    And if it is a gingerbread kernel, chances are less that it will work.
     
  3. samrox144

    samrox144 Android Expert
    Rank:
    None
    Points:
    163
    Posts:
    1,148
    Joined:
    Feb 26, 2011

    Feb 26, 2011
    1,148
    276
    163
    Male
    Student
    Bangalore
    It won't work even if you change the script... so until source is released leave the kernel..
    A kernel can never be ported only Rom can be ported. BTW which kernel is this
     
Tags:

Share This Page

Loading...